{
  "name": "hongze_yb_pc",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --port 3003",
    "build": "vite build --mode production",
    "build.test": "vite build --mode test",
    "preview": "vite preview --port 3001"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.0.0-beta.0",
    "@fullcalendar/core": "5.11.0",
    "@fullcalendar/daygrid": "5.11.0",
    "@fullcalendar/timegrid": "5.11.0",
    "@fullcalendar/interaction": "5.11.0",
    "@fullcalendar/vue3": "5.11.0",
    "@vueuse/core": "^9.0.0",
    "axios": "^0.26.0",
    "element-plus": "^2.0.2",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "normalize.css": "^8.0.1",
    "vconsole": "^3.14.6",
    "vue": "^3.2.25",
    "vue-pdf-embed": "^1.1.6",
    "vue-router": "^4.0.12",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^2.2.0",
    "vite": "^2.8.0",
    "sass": "^1.44.0"
  }
}
